import { Component } from 'react';
import 'react-id-swiper/src/styles/css/swiper.css';
import { CarouselProps } from './CarouselProps';
export declare class Carousel extends Component<CarouselProps> {
    id: number;
    constructor(props: CarouselProps);
    render(): JSX.Element;
}
